Subject: Re: [Bitcoin-development] Request review: drop misbehaving peers

From: "Luke-Jr" <[email-masked]>
Date: Wed, 14 Sep 2011 22:06:37 -0400

On Wednesday, September 14, 2011 9:57:00 PM Gavin Andresen wrote:
> I'm looking for review of this pull request:
>   https://github.com/bitcoin/bitcoin/pull/517

"Non-standard" transactions, or those with "insufficient" fees should not be 
penalised. These are properly relay/miner policy decisions, not protocol 
violations, and should be made more easily configurable, not punished for 
configuration.